<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Pogoji, ki veljajo za določene države in regije</title></head><body id=""><div class="header">Pomembne informacije</div><h1>Pogoji, ki veljajo za določene države in regije</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>V nekaterih državah/regijah bo morda treba predložiti dodatne podatke (npr. veljavno garancijsko kartico).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Podaljšana omejena garancija – velja le za Avstralijo</a></div><div><a href="Limited-warranty-for-MLC.html">Omejena garancija za Ljudsko republiko Kitajska</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Omejena garancija za Hongkong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Omejena garancija za Tajvan</a></div><div><a href="Limited-warranty-for-India.html">Omejena garancija za Indijo</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Razširjen servis v Evropskem gospodarskem prostoru (EGP), Švici in Republiki Turčiji</a></div><div><a href="Limited-warranty-for-Spain.html">Omejena garancija za Španijo</a></div><div><a href="Limited-warranty-for-Portugal.html">Omejena garancija za Portugalsko</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Pogoji za Španijo in Portugalsko</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Omejena garancija za Republiko Turčijo</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>